/**
 * 
 */
package org.ajax4jsf.application;

import javax.faces.component.UIComponent;

/**
 * @author asmirnov
 *
 */
public class AjaxSingleException extends RuntimeException {
    
    private UIComponent component;

    /**
     * @param component
     */
    public AjaxSingleException(UIComponent componemt) {
//	super();
	this.component = componemt;
    }

    /**
     * @return the component
     */
    public UIComponent getComponent() {
        return component;
    }

}
